@charset "UTF-8";

/*------------------------------------*\
    #TYPOGRAPHY
\*------------------------------------*/

/*--- size ---------------------------*/

.text-l-3 { font-size: 180px !important; line-height: 1.2; } /* 90pt */
.text-l-2 { font-size: 90px !important; line-height: 1.1; } /* 90pt */
.text-l-initials { font-size: 60px !important; line-height: 1.25; }
.ui-dialog-title,
.text-l-1 { font-size: 44px !important; line-height: 1.25; } /* 44pt */
.text-m-4 { font-size: 36px !important; line-height: 1.25; } /* 36pt */
.form-section h2,
#block-newsletter2go h2,
#block-newsletter2go input,
.text-m-3 { font-size: 28px !important; } /* 28pt */
.text-m-2 { font-size: 24px !important; } /* 24pt */
label,
.label,
input,
select,
textarea,
#edit-cancel,
.action-flag a,
.form-section h3,
.image-widget-data::before,
.field--name-field-3d-file-free .form-managed-file::before,
.container--file-input:before,
.search-choice,
.chosen-results li,
.chosen-single span,
fieldset[data-drupal-selector="edit-payment-information-payment-method"] legend,
.legal-table table td p,
.legal-table table td h5,
.node-form .field--name-field-3d-file-free legend span,
.login-first-form-dialog .ui-dialog-buttonpane button,
.address-book__container .address,
.profile-confirm-form .container--fields,
.block h2,
.text-m-1 { font-size: 22px !important; } /* 22pt */
#block-newsletter2go tr button,
.address-book__add-link,
.address-book__operations a,
.text-s-1 { font-size: 20px !important; } /* 20pt */
.description,
.field--type-entity-reference .option span,
#block-newsletter2go p,
.node-form .field--name-field-3d-file-free .file--mime-application-zip,
.path-entity-browser .view-content .views-field-title span,
.path-entity-browser .pager ul li,
.tabledrag-changed-warning,
.text-s-2 { font-size: 18px !important; line-height: 1.3; } /* 18pt */
.form-item--error-message,
.field--name-field-sticker-angle > .form-item label,
.field--name-field-label-font-size > .form-item label,
.field--name-field-label-padding > .form-item label,
.text-s-3 { font-size: 14px !important; } /* 14pt */



/*--- weight -------------------------*/

.text-w-100 { font-weight: 100; }

/*--- alignment ----------------------*/

.align-left    { text-align: left; }
.align-center  { text-align: center; }
.align-justify { text-align: justify; }
.align-right   { text-align: right; }

/*--- markup -------------------------*/

.up-case     { text-transform: uppercase; }
.text-bold   { font-weight: bold; }

.text-u-line-1 { border-bottom: 1px solid; padding-bottom: .1em; }
.text-u-line-2 { border-bottom: 2px solid; padding-bottom: .1em; }

.text-dec-u-line { text-decoration: underline; }

/*--- layout -------------------------*/

.text-inline { display: inline; }
.text-flat   { line-height: 0; }

#block-newsletter2go h2,
.reduced-line-height { line-height: 1.15; }

.special-indent {
  padding-left: .6em;
}

.special-indent:before {
  content: '-';
  position: absolute;
  left: 0;
}